Forum Stats

  • 3,854,961 Users
  • 2,264,441 Discussions
  • 7,905,847 Comments

Discussions

Discoverer Plus 11G Warning - Unavailable Version of Java Requested 1.6.0_07

user12010879
user12010879 Member Posts: 76 Bronze Badge
edited Jul 4, 2017 1:32PM in Discoverer

I have switched to Java 8 update 121 on my windows 7 desktop. Now when I start Discoverer Plus 11G in Internet Explorer 11, I get greeted with a pop up Warning.

The application would like to use a version of Java (1.6.0_07) that is not installed on your system. We recommend running the application with the latest version of Java on your computer.

I can continue if I click on "Run with the latest version"

My question is where is it getting this 1.6 from and can I change it to 1.8 121.

This discussion has been closed.